$(document).ready(function () {
    var height1 = $("#eins").height ();
        $(window).scroll(function () {
            if (pos+600 >= height1){
                $("#blobs").css ({
                    'top': '1000px',
                    'right': '1000px',
                    /*'animation': 'move-down-1 5s'*/
                })
                $("blobs").animate ({'top': '1000px', 'right': '1000px'}, 5000)
            } else {
                $("#blobs").css ({
                    'top': '0px',
                    'right': '0px',
                })
                $("blobs").animate ({'top': '0px', 'right': '0px'}, 5000)
            }
            }
        )
    }
)